diff -ru clamav-0.98+dfsg.orig/configure.ac clamav-0.98+dfsg/configure.ac
--- clamav-0.98+dfsg.orig/configure.ac	2013-09-16 21:28:14.000000000 +0200
+++ clamav-0.98+dfsg/configure.ac	2014-01-26 21:36:47.687812889 +0100
@@ -34,8 +34,9 @@
 
 dnl -Wall and -Werror here are NOT CFLAGS, they refer to automake warnings
 dnl enable stealth builds and psychedelic tests
-AM_INIT_AUTOMAKE([1.11 -Wall -Wportability -Wno-override -Werror std-options foreign dist-bzip2 no-define color-tests parallel-tests tar-ustar])
+AM_INIT_AUTOMAKE([-Wall -Wportability -Wno-override -Werror std-options foreign dist-bzip2 no-define color-tests parallel-tests tar-ustar])
 AM_SILENT_RULES([yes])
+AM_PROG_AR
 
 dnl we told automake to not define these, since we want to include
 dnl the date in the version
diff -ru clamav-0.98+dfsg.orig/debian/control clamav-0.98+dfsg/debian/control
--- clamav-0.98+dfsg.orig/debian/control	2014-01-26 16:24:03.000000000 +0100
+++ clamav-0.98+dfsg/debian/control	2014-01-26 21:36:47.687812889 +0100
@@ -6,7 +6,7 @@
  Michael Tautschnig <mt@debian.org>, Scott Kitterman <scott@kitterman.com>
 Build-Depends: debhelper (>= 6.0.7), po-debconf, zlib1g-dev, libbz2-dev, libmilter-dev,
  perl, bc, check, libtommath-dev, libltdl-dev, electric-fence, libncurses5-dev, python,
- autotools-dev
+ dh-autoreconf, automake1.11
 Standards-Version: 3.9.5
 Vcs-Git: git://git.debian.org/pkg-clamav/clamav.git
 Vcs-Browser: http://git.debian.org/?p=pkg-clamav/clamav.git;a=summary
diff -ru clamav-0.98+dfsg.orig/debian/rules clamav-0.98+dfsg/debian/rules
--- clamav-0.98+dfsg.orig/debian/rules	2014-01-26 16:24:03.000000000 +0100
+++ clamav-0.98+dfsg/debian/rules	2014-01-26 21:36:47.687812889 +0100
@@ -5,6 +5,9 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
+export AUTOMAKE = automake-1.11
+export ACLOCAL = aclocal-1.11
+
 # These are used for cross-compiling and for saving the configure script
 # from having to guess our platform (since we know it already)
 DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
@@ -58,7 +61,7 @@
 	done;
 	# Add here commands to configure the package.
 	touch libclamav/version.h  # Missing upstream in 0.98
-	#dh_autotools-dev_updateconfig
+	dh_autoreconf -i
 	./configure CFLAGS="$(CFLAGS)" CPPFLAGS="$(CPPFLAGS)" CXXFLAGS="$(CXXFLAGS)" LDFLAGS="$(LDFLAGS)" --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info --disable-clamav --with-dbdir=/var/lib/clamav/ --sysconfdir=/etc/clamav --enable-milter --disable-clamuko --with-gnu-ld --enable-dns-fix ${DEBUG_OPTS} --disable-unrar --libdir=\$${prefix}/lib --with-system-tommath  --without-included-ltdl
 
 build: build-stamp
@@ -127,7 +130,7 @@
 	rm -f debian/clamav-freshclam.config
 	rm -f debian/clamav-freshclam.postinst
 	rm -f libclamav/c++/llvm/utils/lit/lit/*.pyc
-	#dh_autotools-dev_restoreconfig
+	dh_autoreconf_clean
 	dh_clean
 
 install: install-indep install-arch
diff -ru clamav-0.98+dfsg.orig/libclamav/c++/configure.ac clamav-0.98+dfsg/libclamav/c++/configure.ac
--- clamav-0.98+dfsg.orig/libclamav/c++/configure.ac	2013-09-16 21:28:14.000000000 +0200
+++ clamav-0.98+dfsg/libclamav/c++/configure.ac	2014-01-26 21:36:47.687812889 +0100
@@ -20,8 +20,9 @@
 AC_CONFIG_MACRO_DIR([m4])
 AC_CONFIG_HEADER([clamavcxx-config.h])
 AC_CANONICAL_TARGET
-AM_INIT_AUTOMAKE([1.9 -Wall -Wportability -Werror foreign no-define color-tests tar-pax])
+AM_INIT_AUTOMAKE([-Wall -Wportability -Werror foreign no-define color-tests tar-pax])
 AM_SILENT_RULES([yes])
+AM_PROG_AR
 
 cxxset=${CXXFLAGS+set}
 AC_PROG_CXX
